Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 858065 - Review Request: mingw-qt5-qtfeedback - Qt5 for Windows - QtFeedback component
Summary: Review Request: mingw-qt5-qtfeedback - Qt5 for Windows - QtFeedback component
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 858058 858064 858070
Blocks: qt-reviews
TreeView+ depends on / blocked
 
Reported: 2012-09-17 22:30 UTC by Erik van Pienbroek
Modified: 2017-02-02 19:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Erik van Pienbroek 2012-09-17 22:30:19 UTC
Spec URL: http://svn.openftd.org/svn/fedora_cross/mingw-qt5-qtfeedback/mingw-qt5-qtfeedback.spec
SRPM URL: http://ftd4linux.nl/contrib/mingw-qt5-qtfeedback-5.0.0-0.1.beta1.fc17.src.rpm
Fedora Account System Username: epienbro
Description: 
This package contains the Qt software toolkit for developing
cross-platform applications.

This is the Windows version of Qt, for use in conjunction with the
Fedora Windows cross-compiler.

Comment 1 Erik van Pienbroek 2012-11-13 01:03:12 UTC
Updated Spec URL: http://svn.openftd.org/svn/fedora_cross/mingw-qt5-qtfeedback/mingw-qt5-qtfeedback.spec
Updated SRPM URL: http://build1.openftd.org/fedora-cross/src/mingw-qt5-qtfeedback-5.0.0-0.2.beta1.git20121112.d22ba2dd.fc19.src.rpm

* Mon Nov 12 2012 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.2.beta1.git20121112.d22ba2dd
- Update to 20121112 snapshot (rev d22ba2dd)
- Rebuild against latest mingw-qt5-qtbase
- Dropped pkg-config rename hack as it's unneeded now

Comment 2 Erik van Pienbroek 2013-05-11 17:17:44 UTC
Updated Spec URL: http://svn.nntpgrab.nl/svn/fedora_cross/mingw-qt5-qtfeedback/mingw-qt5-qtfeedback.spec
Updated SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtfeedback/5.0.0/0.4.git20130510.eb48acef.fc20/src/mingw-qt5-qtfeedback-5.0.0-0.4.git20130510.eb48acef.fc20.src.rpm
Koji scratch build: https://koji.vanpienbroek.nl/koji/buildinfo?buildID=137

* Fri May 10 2013 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.4.git20130510.eb48acef
- Update to 20130510 snapshot (rev eb48acef)

* Sat Jan 12 2013 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.3.git20121112.d22ba2dd
- Fix filelist
- Added BR: mingw32-qt5-qtmultimedia mingw64-qt5-qtmultimedia

Comment 3 Erik van Pienbroek 2013-07-31 21:40:22 UTC
Updated Spec URL: http://svn.nntpgrab.nl/svn/fedora_cross/mingw-qt5-qtfeedback/mingw-qt5-qtfeedback.spec
Updated SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtfeedback/5.0.0/0.5.git20130510.eb48acef.fc20/src/mingw-qt5-qtfeedback-5.0.0-0.5.git20130510.eb48acef.fc20.src.rpm
Koji scratch build: http://koji.vanpienbroek.nl/koji/buildinfo?buildID=164

* Thu Jul 18 2013 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.5.git20130510.eb48acef
- Make sure the syncqt tool is run because we're using a git snapshot

Comment 5 Erik van Pienbroek 2014-01-10 21:25:11 UTC
Updated Spec URL: http://svn.nntpgrab.nl/svn/fedora_cross/mingw-qt5-qtfeedback/mingw-qt5-qtfeedback.spec
Updated SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtfeedback/5.0.0/0.8.git20130510.eb48acef.fc21/src/mingw-qt5-qtfeedback-5.0.0-0.8.git20130510.eb48acef.fc21.src.rpm
Koji scratch build: http://koji.vanpienbroek.nl/koji/buildinfo?buildID=193

* Fri Jan 10 2014 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.8.git20130510.eb48acef
- Added license files

* Wed Jan 08 2014 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.7.git20130510.eb48acef
- Dropped manual rename of import libraries

Comment 6 Erik van Pienbroek 2014-05-28 20:20:28 UTC
Updated Spec URL: http://svn.nntpgrab.nl/svn/fedora_cross/mingw-qt5-qtfeedback/mingw-qt5-qtfeedback.spec
Updated SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtfeedback/5.0.0/0.9.git20140527.dea0da72.fc21/src/mingw-qt5-qtfeedback-5.0.0-0.9.git20140527.dea0da72.fc21.src.rpm
Koji scratch build: http://koji.vanpienbroek.nl/koji/buildinfo?buildID=216

* Tue May 27 2014 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.9.git20140527.dea0da72
- Update to 20140527 snapshot (rev dea0da72)
- Fix compatibility with Qt 5.3


Note You need to log in before you can comment on or make changes to this bug.